#u1273
{
	-pie-box-shadow: 1px 1px 3px #7F7F7F;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #212121;
}

#u1273_align_to_page
{
	position: relative;
}

#menuu1276
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1294
{
	background-color: #212121;
	position: relative;
}

#u1297-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1294:hover #u1297-4 p
{
	color: #19D4DB;
	visibility: inherit;
}

#u1313
{
	background-color: #212121;
	position: relative;
}

#u1315-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1313:hover #u1315-4 p
{
	color: #19D4DB;
	visibility: inherit;
}

#u1306
{
	background-color: #212121;
	position: relative;
}

#u1308-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1306:hover #u1308-4 p
{
	color: #19D4DB;
	visibility: inherit;
}

#u2321,#u2327,#u1291,#u1312,#u1305,#u2467
{
	background-color: transparent;
	position: relative;
}

#u2468
{
	background-color: #212121;
	position: relative;
}

#u2470-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1294.MuseMenuActive #u1297-4,#u1313.MuseMenuActive #u1315-4,#u1306.MuseMenuActive #u1308-4,#u2468.MuseMenuActive #u2470-4
{
	border-style: none;
	border-color: transparent;
}

#u2468:hover #u2470-4 p
{
	color: #19D4DB;
	visibility: inherit;
}

#u1294.MuseMenuActive #u1297-4 p,#u1313.MuseMenuActive #u1315-4 p,#u1306.MuseMenuActive #u1308-4 p,#u2468.MuseMenuActive #u2470-4 p
{
	color: #19D4DB;
	visibility: inherit;
	text-decoration: underline;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2574-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	position: relative;
}

#u1270
{
	border-color: #000000;
	background-color: #212121;
}

